curl --request POST \
--url https://platform.versori.com/api/v2/o/{organisation_id}/environments/{environment_id}/schedulers/{scheduler_id} \
--header 'Authorization: Bearer <token>'{
"code": "<string>",
"message": "<string>",
"fields": [
{
"field": "<string>",
"message": "<string>"
}
],
"details": "<string>"
}TriggerScheduler triggers the Scheduler for the given scheduler ID once. This is useful for testing or running a one-off task without waiting for the next scheduled run.
curl --request POST \
--url https://platform.versori.com/api/v2/o/{organisation_id}/environments/{environment_id}/schedulers/{scheduler_id} \
--header 'Authorization: Bearer <token>'{
"code": "<string>",
"message": "<string>",
"fields": [
{
"field": "<string>",
"message": "<string>"
}
],
"details": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.versori.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.
No Content